#pragma once

#include <maps/libs/chrono/include/time_point.h>

#include <cstdint>
#include <string>

namespace maps::mrc::fb {

/// version format: YY.MM.DD-milliseconds
std::string makeVersion(chrono::TimePoint);
chrono::TimePoint parseVersion(const std::string&);

using TSchemaVersion = int64_t;

}  // namespace maps::mrc::fb
